.navbar {
    padding: 30px 0px !important;

}
.page-header h1 {margin-top: 2rem !important;}
header{
	background:#01A5F5;
}
header button.sf2-callBtn {
	background: rgba(255, 255, 255, 0.2);
	padding: 0;
	font-size: 16px;
	line-height: 44px;
	border-radius: 8px;
	width: 208px; 
}
div.sf2Win {
	border-radius: 20px;
}
.navbar-expand-md .topmenu .navbar-nav .nav-link {
	padding-right: 0;
	padding-left: 0;
}
.topmenu .nav-item + .nav-item{
	margin-left:40px;
}
.topmenu a.nav-link {
	font-weight: 500;
	font-size: 18px;
	color: #cadcff;
	padding: 0;
}
.topmenu a.nav-link:hover{
	text-decoration:underline;
}
.firstscreen{
    background: #01A5F5;
    position: relative;

}
.firstscreen .page-header {
    text-transform: uppercase;
    font-weight: black;
    line-height: 110%;
    color: #ffffff;

}
.firstscreen .description{
    font-weight: 400;
    color: #cadcff;
    max-width: 715px;

}
.firstscreen .description > *:last-child{
	margin-bottom:0;
}
.market-links{
    align-items: center;
    max-width: 900px;
    flex-direction: column;
    align-items: flex-start;

}
.market-links a{
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;

}
.market-links a:hover{
	box-shadow:inset 0 0 30px rgba(255,255,255,0.3);
}
.market-links a{
    margin-right: 15px;
    margin-bottom: 15px;

}
.market-links a:after{
	content:"";
	flex:0 0 23px;
	max-width:23px;
	height:23px;
	background:url("../images/market-arrow.svg") no-repeat center center;
	margin-left:10px; 
}
.market-links a[href*="ozon"]{
	background: #025bfd;
}
.market-links a[href*="wildberries"]{
	background: #971e97;
}
.market-links a[href*="plenka-opt"]{
	background: #2c2d27;
	color: #ffda35;
}
.market-links a[href*="reton-ppf"]{
    background: #000000;


}
.market-links a[href*="reton-ppf"] p{
    background: linear-gradient(to top, #356ccd, #34c8cd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: linear-gradient(blue, pink);
    margin: 0;

}
.market-links a[href*="reton-ppf"] span {
    background: linear-gradient(to top, #ff3633, #ff9764);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}
.market-links a[href*="reton-ppf"]:after {
    opacity: 0.5;

}
.market-links a[href*="plenka-opt"]:after{
	background:url("../images/market-arrow-yandex.svg") no-repeat center center;
}
.fs-img{
	position:relative;
}
.fs-img ul{
	position:absolute;
	color: #ffffff;
}
.fs-img ul li{
	line-height:120%;
	display:flex;
	align-items:center;
	position:relative;
}
.fs-img ul li:before{
	content:"";
	flex:0 0 80px;
	max-width:80px;
	height:80px;
	border-radius:80px;
	background: linear-gradient(to bottom,  rgba(52,203,205,1) 0%,rgba(52,106,205,1) 100%);
	display:block;
	margin-right:25px;
}
.fs-img ul li:after{
	content:"";
	width:80px;
	height:80px;
	border-radius:80px;
	position:absolute;
	background-repeat:no-repeat;
	background-position: center center;
	display:block;
}
.fs-img ul li:nth-child(1):after{
	background-image:url(../../../../../images/firstscreen/1.svg);
}
.fs-img ul li:nth-child(2):after{
	background-image:url(../../../../../images/firstscreen/2.svg);
}
.fs-img ul li:nth-child(3):after{
	background-image:url(../../../../../images/firstscreen/3.svg);
}
div.sf2Win-footer {
	padding: 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	position: absolute;
	top: 30px;
	right: 30px;
}
.sf2Style-default .sf2Win-footer button.sf2-element.sf2SendBtn{
	display:none;
}
.sf2Style-default .sf2Win-footer button.sf2-element {
	padding: 0;
	margin: 0;
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: -9999999px;
	background: url("../images/close.svg") no-repeat center center;
}
footer .container{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.sf2Win-body .sf2Style-default{}
.simple-bottom .sf2Style-default{
	background:url("../images/blue-bg.jpg") repeat center center #01A5F5;
	color:#ffffff;
	padding:30px;
	border-radius: 20px;
}
.sf2Style-default .sf2-header {
	line-height: 100%;
	margin-bottom: 30px;
}
.sf2Style-default .sf2-header .sf2-title{
	text-align:center;
	text-transform:uppercase;
	font-weight:900;
	line-height:100%;
	font-size:24px;
}
.sf2Style-default div.sf2-form-group input.sf2-element{
	padding-top: 0;
	padding-bottom: 0;
	line-height: 40px;
}
.sf2Style-default div.sf2-form-group textarea.sf2-element{
	padding-top: 25px;
	padding-bottom: 25px;
	resize:none;
	line-height: 120%;
}
.sf2Style-default div.sf2-form-group input.sf2-element,  
.sf2Style-default div.sf2-form-group textarea.sf2-element {
	box-shadow: none;
	border-radius: 8px;
	padding-right: 30px;
	padding-left: 30px;
}
.simple-bottom {
	position:relative;
	z-index:9;
}
.simple-bottom .sf2Style-default div.sf2-form-group input.sf2-element,  
.simple-bottom .sf2Style-default div.sf2-form-group textarea.sf2-element{
	border-color: transparent;
	color: #ffffff;
	background: rgba(255, 255, 255, 0.1);
}
.sf2Style-default .sf2-form-group + .sf2-form-group {
	margin-top: 25px;
}
.send-message {
	margin-top: 25px;
	margin-bottom: 25px;
}
.send-message .sf2-submit-container,
.send-message button{
	width:100%;
}
.sf2Style-default .send-message button.sf2-element[type="submit"] {
	border: 1px solid #cccccc;
	border-radius: 60px;
	color: #959595;
	background: transparent;
	padding: 0;
}
.sf2Style-default .send-message button.sf2-element[type="submit"]:hover{
	color:#ffffff;
}
.simple-bottom .sf2Style-default .send-message button.sf2-element[type="submit"] {
	height: 40px;
	color: #ffffff;
}
.pressing-button{
	text-align:center;
	font-size: 15px;
	margin-right:10%;
	margin-left:10%;
}
footer,
footer a {
	color: #acbbe4;
}
footer a:hover{
	text-decoration:underline;
	text-decoration-color:#959595;
}
footer ul.navbar-nav{
	display:inline-block;
}
footer ul.navbar-nav li{
	display:inline-block;
}
form.simpleForm2 {
	margin: 0; 
}
div.blog-items {
	margin: 0;
}
.map-box{
	margin-top:50px
}
.map-box .page-header{
	text-transform:uppercase;
	font-weight: 900;
	line-height:100%;
}
.network{
	display:flex;
	align-items:center;
	justify-content:center;
}
.network a{
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	border: 2px solid #acbbe4;
	font-weight: 600;
	color: #42526d;
	padding:0;
	border-radius:80px;
	position: relative;
	z-index: 9;
}
.network a:hover{
	background:rgba(172, 187, 228, 0.3);
}
.network a + a{
	margin-left:10px;
}
.network a:after{
	content:"";
	flex:0 0 23px;
	max-width:23px;
	height:23px;
	margin-left:10px; 
	background:url("../images/network-arrow.svg") no-repeat 0 0;
}
.adress{
	color: #42526d;
	font-weight: 600;
	line-height: 130%;
	margin-right:auto;
	margin-bottom:-50px;
	margin-left:auto;
	position:relative;
	z-index:9;
}
.adress span{
	color: #ACBBE4;
}
.adress p,
.adress address{
	margin:0;
}
.map-russia img{
	max-width:1638px;
	width:100%;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.map-russia .page-header{
	margin-bottom:-50px;
	position:relative;
	z-index:9;
}
.item-content{
	max-width:600px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	margin-top:50px;
	color: #576784;
}
.title{
	font-weight: 700;
	font-size: 24px;
	line-height:110%;
	margin-bottom:10px;
	color:#42526d;
	display: block;
}
.title-blue{
	background: linear-gradient(270deg, #33CCCC 0%, #3366CC 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.title-orange{
	background: linear-gradient(270deg, #FF9966 0%, #FF3333 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.title-fiolet{
    background: linear-gradient(270deg, #CC33B4 0%, #8933CC 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: color(srgb 0.6112 0.2024 0.7716);

}
.dop-desc p{
	line-height: 130%;
	color: #42526d;
	margin:0;
}
.dop-desc .item + .item {
	margin-top:15px;
}
.content-desc{
	position:relative;
	z-index:12;
}
.spoiler_button{
	text-align:center;
	margin-top:30px;
}
.item-content a.splr-more{
	color: #798aa6;
	text-decoration:underline;
}
.item-content a.splr-more:hover{
	color: #202327;
}
.featured-page{
	background:url("../images/bg.jpg") no-repeat center center;
	background-size:contain;
	background-attachment: fixed;
}
.cost-tabs{
	position:relative;
}
.tabs__content{
	position:absolute;
	overflow:hidden;
	display:block;
	transition: all 0.3s ease;
	opacity: 0;
	height: 0;
}
.tabs__content.active{
    position: relative;
    z-index: 3;
    opacity: 1;
	height: calc(100% + 50px);
}
.scrollup,
.scrolldown{
	border-radius: 80px;
	width: 80px;
	height: 80px;
	background:#37b3f1;
	transition: all 0.3s ease;
	cursor:pointer;
}
.scrolldown{
	position:absolute;
	bottom:50px;
	left:50%;
	transform: translateX(-50%);
}
.scrollup:before,
.scrolldown:before{
	content:"";
	width:24px;
	height:24px;
	position:absolute;
	top:50%;
	left:50%;
	transform: translateX(-50%) translateY(-50%);
	transition: all 0.3s ease;
}
.scrollup:before{
	background:url("../images/scrollup.svg") no-repeat center center;
}
.scrolldown:before{
	background:url("../images/scrolldown.svg") no-repeat center center;
}
.scrollup:hover,
.scrolldown:hover{
	box-shadow:0 0 30px rgba(0,0,0,0.3);
}
.mod-product{}
.mod-product .first{
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
}
.mod-product .title{
    margin-top: 10px;
    font-weight: 500;
    font-size: 20px;
    color: #42526d;

}
.mod-product .sostav{
    color: #acbbe4;
    overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-height: 1.3em;
  height: 3.9em;

}
.mod-product .item{
	background:#F0F3FC;
	border-radius: 15px;
	overflow:hidden;
}
.mod-product .product-info img{
    object-fit: contain;
    height: 100%;
    max-height: 275px;
    width: 100%;
    z-index: 99;

}
.mod-product{}
.product-modal-item{
	display:none;
}
.product-modal-item.fancybox-content {
	border-radius: 20px;
}
.product-modal-item.fancybox-content{
	padding:0;
} 
.product-modal-item .row{
    margin: 0;
    position: relative;
    z-index: 2;

}
.product-modal-item [class*="col-"]{
	padding:0;
	margin:0;
}
.product-modal-item [class*="col-"] img.no-tools {
    -moz-transform: scale(-1, 1);
    -o-transform: scale(-1, -1);
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
#hidden-content-218 img {
    -moz-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;

}
.prod-modal-content{
	padding:45px 45px 45px 0;
}
.content_block {
	overflow: hidden;
	position: relative;    
}
.content_block.hide {
    height: 200px;

}
.prod-scroll-content a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    outline: none !important;

}
.prod-scroll-content a:hover {border-bottom: 1px solid rgba(0, 0, 0, 0);}
.content_block.hide:after{
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(rgba(255, 255, 255, 0), #F0F3FC 95.8%);

}
.prod-scroll-content{
	overflow-x: hidden;
	max-height: 225px;
	scrollbar-width: thin;
	scrollbar-color: #01A5F5 transparent;
}
.prod-scroll-content::-webkit-scrollbar {
  width: 5px; /* Ширина всего элемента навигации */
}

.prod-scroll-content::-webkit-scrollbar-track {
  background: transparent; /* Цвет дорожки */
}

.prod-scroll-content::-webkit-scrollbar-thumb {
  background-color: #01A5F5; /* Цвет бегунка */
  border-radius: 5px; /* Округление бегунка */
  border: 0; /* Оформление границ бегунка */
}

.prod-scroll-content::-webkit-scrollbar {
    height: 150px; /* высота для горизонтального скролла */
    background-color: #143861;
}


.product-modal-item .page-header {
    line-height: 100%;
    color: #42526D;

}
.fancybox-slide--html button.fancybox-close-small {
	color: currentColor;
	padding: 0;
	right: 20px;
	top: 20px;
}
.prod-modal-content .sostav{
	color: #acbbe4;
	margin-bottom:15px;
}
.link-box.market-links a:after {
	content: "";
	flex: 0 0 15px;
	max-width: 15px;
	height: 15px;
	background: url("../images/market-arrow.svg") no-repeat center center;
	background-size:contain;
}
.mod-product button[class*="show-"]{
    border-radius: 8px;
    padding: 0;
    width: 200px;
    height: 55px;
    line-height: 55px;
    font-weight: 500;
    color: #798aa6;
    text-align: center;
    border: 0;
    margin: 50px auto 0;
    background: #F0F3FC;
    display: block;
}
.mod-product button[class*="show-auto"]{
    display: none;

}
.row.row-product{
	margin-right:-10px;
	margin-left:-10px;
}
.row-product > [class*="col-"]{
	padding-right:10px;
	padding-left:10px;
	margin-bottom: 20px;
}
.tabs_titles{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
    margin-left: -20px;

}
.tabs_titles .tab_title + .tab_title{
	margin-left:50px;
}
.tab_title{
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
.tab_title.active{
	cursor:default;
}
.tab_title img{
    flex: 0 0 100px;
    max-width: 100px;
    width: 100px;
    height: 100px;
    margin-right: 25px;
    filter: grayscale(100%);
    object-fit: contain;
    opacity: 0.33;

}
.tab_title span{
    font-weight: 600;
    font-size: 24px;
    color: #141414;
    opacity: 0.5;
    max-width: 157px;
    display: inline-block;
    line-height: 100%;

}
.tab_title.active span{
	opacity: 1;
}
.tab_title.active img{
    filter: none;
    opacity: 1;

}
.sf2-element::-webkit-input-placeholder { /* WebKit browsers */
   color:#ffffff;
}
.sf2-element:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#ffffff;
}
.sf2-element::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#ffffff;
}
.sf2-element:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#ffffff;
}
.sf2Win-body .sf2-element::-webkit-input-placeholder { /* WebKit browsers */
   color:#333333;
}
.sf2Win-body .sf2-element:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#333333;
}
.sf2Win-body .sf2-element::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#333333;
}
.sf2Win-body .sf2-element:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#333333;
}
.content-desc,
.map-russia,
.map-box{
	position:relative;
}